Support » Plugin: The Events Calendar » Javascript issue breaks WordPress Customizer

  • Resolved Marc Troendle

    (@mtnetcontrolde)


    Hi,

    The Events Calendar Plugin breaks the WordPress Customizer!

    JavaScript Error
    – ERROR: Option ‘ajax’ is not allowed for Select2 when attached to a <select> element.
    – FILE: select2.min.js

    Please urgently eliminate errors and make update available.

    Best Regards
    Marc

Viewing 3 replies - 1 through 3 (of 3 total)
  • Even after the update to version 4.6.22.1 the issue persists with the WordPress Customizer.

    I urgently need a fast solution please.

    Best Regards Marc

    Plugin Support Ed

    (@erishel)

    Hey there @mtnetcontrolde!

    Thanks for reaching out — sorry to hear that you are experiencing difficulties.

    Sounds like this could be a potential conflict. Can you take a run through our article, Testing for Conflicts?

    Plugin Support Ed

    (@erishel)

    Hey there,

    Since this thread has been inactive for a while, I’m going to go ahead and mark it as resolved. Don’t hesitate to create a new thread any time you help again!

    Ed ✌

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Javascript issue breaks WordPress Customizer’ is closed to new replies.